cURL
curl --request GET \ --url https://api.zippendo.com/orgs/{orgId}/api-tokens/{tokenId} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "name": "<string>", "tokenPrefix": "<string>", "scopes": [ "<string>" ], "lastUsedAt": "<string>", "expiresAt": "<string>", "createdAt": "<string>", "createdBy": { "id": "<string>", "name": "<string>", "email": "<string>" } }
Get a specific API token
Documentation IndexFetch the complete documentation index at: https://docs.zippendo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.zippendo.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT access token or API token (prefixed with zipp_)
Organization ID
API Token ID
Default Response
First 12 chars of the token for identification
Show child attributes